CVE-2022-36798 – Cross-Site Request Forgery (CSRF) vulnerability in Topdigitaltrends Mega Addons For WPBake …

Vuln ID: CVE-2022-36798

Published:  2022-09-23  14:15:12Z

Description: Cross-Site Request Forgery (CSRF) vulnerability in Topdigitaltrends Mega Addons For WPBakery Page Builder plugin <= 4.2.7 at WordPress.

Source: NVD.NIST.GOV